{% extends 'base.html' %}

{% block content %}
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ul>
            <li><a href="{% url 'account:sign-up' %}">Sign up</a></li>
            <li><a href="{% url 'account:forgot-password' %}">Forgot Password</a></li>
          </ul>
        </div>
      </div>

      <div class="text-center">
        {% if messages %}
          <ul>
            {% for message in messages %}
              <li class="{{ message_tags}}"> {{ message }}</li>
            {% endfor %}
          </ul>
        {% endif %}
      </div>
      <div class="row">
        <div class="text-center">
          <h2>Login</h2>
        </div>
      </div>
      <div class="errors">
        {{ form.non_field_errors }}
      </div>
      <form method="post" id="forgot-password">
      <div class="row">
        <div class="form-group">
          <label for="{{ form.username.id_for_label }}">{{ form.username.label_tag }}</label>
          <input type="text" name="{{ form.username.html_name}}" id="{{ form.username.id_for_label}}" value  class="form-control" autocomplete=
          "off" required />
        </div>
      </div>
      <div class="row">
        <div class="form-group">
          <label for="{{ form.Password.id_for_label }}">{{ form.password.label_tag }}</label>
          <input type="password" name="{{ form.password.html_name}}" id="{{ form.password.id_for_label}}" value  class="form-control" autocomplete="off" required />
        </div>
      </div>
        {% csrf_token %}
      <div class="row">
        <div calss="form-group">
          <button type="submit" class="btn btn-primary">Login</button>
        </div>
      </div>
    </form>
    </div>
{% endblock %}